bin.includes = .,\
               META-INF/,\
               lib/org.conqat.ide.commons.gef.jar,\
               lib/org.conqat.ide.commons.ui.jar,\
               lib/jgrapht-jdk1.6_src.jar
jars.compile.order = .
source.. = src/
output.. = build/
src.includes = lib/
